diff --git a/src/test/regress/sql/select_views.sql b/src/test/regress/sql/select_views.sql
index 3b74ab9..e742f13 100644
--- a/src/test/regress/sql/select_views.sql
+++ b/src/test/regress/sql/select_views.sql
@@ -1,18 +1,18 @@
 --
 -- SELECT_VIEWS
 -- test the views defined in CREATE_VIEWS
 --
 
 SELECT * FROM street;
 
-SELECT name, #thepath FROM iexit ORDER BY 1, 2;
+SELECT name, #thepath FROM iexit ORDER BY name COLLATE "C", 2;
 
 SELECT * FROM toyemp WHERE name = 'sharon';
 
 --
 -- Test for Leaky view scenario
 --
 CREATE ROLE regress_alice;
 
 CREATE FUNCTION f_leak (text)
        RETURNS bool LANGUAGE 'plpgsql' COST 0.0000001
-- 
2.7.4 (Apple Git-66)

